## EOnlineButton EOnlineButton |

## Functions

GtkWidget * | e_online_button_new ()
gboolean | e_online_button_get_online ()
void | e_online_button_set_online ()

## Description

## Functions

### e_online_button_new ()

    GtkWidget *
    e_online_button_new (void);

`e_online_button_new` is deprecated and should not be used in newly-written code.

### e_online_button_get_online ()

    gboolean
    e_online_button_get_online (EOnlineButton *button);

`e_online_button_get_online` is deprecated and should not be used in newly-written code.

### e_online_button_set_online ()

    void
    e_online_button_set_online (EOnlineButton *button,
                                gboolean online);

`e_online_button_set_online` is deprecated and should not be used in newly-written code.

## Types and Values